#voterguide {
}
.canguidebreak h3 {
	font-size:28px !important;
}
.cancard {
    width:200px;
    background:#213e75;
    border-radius:16px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,.4);
    transition:.3s;
	color:#fff;
	margin:0 20px;
	display:inline-block;
}
.cancard:hover{
    transform:translateY(-8px);
}
.photo{
    height:200px;
    background-size:cover;
    background-position:center;
}
.name{
    text-align:center;
    font-size:20px;
    padding:15px;
}
.vote{
    text-align:center;
    font-size:40px;
    font-weight:bold;
    padding:20px;
}
.yes{
    background:#1aa34a;
}
.no{
    background:#c62828;
}
.actionstep {
	line-height:22px !important;
}
.artcard {
	min-height:420px;
}
.plainsticker {
	background-color:#213e75;
}
.max4 {
	max-width:748px;
	margin:0 auto;
}
.max8 {
	max-width:1040px;
	margin:0 auto;
}
.questionexplain strong {
	color:#d22525
}